@charset "UTF-8";
/* ----------------------------------------
 * main body style (top page only)
---------------------------------------- */

h2 {
	font-size: 16px;
	line-height: 1.5em;
	color: #5c5c5c;
}
h2:after {
	content:"";
	display:block;
	height:2px;
	width:100%;
	background:-webkit-gradient(linear, left top, right bottom, from(#8a8a8a), to(#fff));
	background:-moz-linear-gradient(left, #8a8a8a, #fff);
	background:linear-gradient(left, #8a8a8a, #fff);
}
.col-3 {
	width: 792px;
}
.col-3 li {
	margin-right: 12px;
	margin-bottom: 12px;
	width: 380px;
}
.col-4 li {
	width: 193px;
}
.itemWrap {
	padding: 0px 27px;
	text-align: center;
	text-decoration: none;
}
.info,
.title,
.desc {
	display: block;
	padding-bottom: 5px;
	
}
.title{
	color: #d2171c;
} /* 2017/03/27 shimojima */
.thumb {
	margin-bottom: 1em;
}
.itemWrap.wide .info {
	float: right;
}
.itemWrap.wide .thumb {
	float: left;
}
.name {
	margin-bottom: .5em;
	text-align: center;
}
.price {
	color: #E03A00;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}
	.price .fsS {
		font-size: 70%;
	}
.showCase-item_title .ico img {
	margin-bottom: 5px;
}
 .more {
	 background: url(../../lib_image/common/ico_arrow_more.gif) no-repeat 100% 50%;
	 line-height: 1;
	 min-height: 13px;
	 height: auto !important;
	 height: 13px;
	 padding-right: 20px;
	 position: absolute;
	 right: 0;
	 top: 46.5em;
	 font-size:14px;
	 font-weight:bold;
}

/* for Scripts (not edit)
------------------------------ */
.slideView {overflow:hidden;position:relative;}
.slideWrap {left:0;top:0;position:absolute;}
.slideWrap li {float:left;position:relative;}


#mainTop {
	margin-bottom: 20px;/* 20180508okuda */
}
#mainSwImg {
	width: 100%; /* 20180422okuda */
	/*width:486px; 20180422okuda*/
}

#mainSwImg_view {
	/*height: 174px;20180422okuda*/
	height: 228px;
	/*width: 486px;20180422okuda*/
	width: 614px;
	overflow: hidden;
	position: relative;
	float: left; /* 20180508okuda */
}
	#mainSwImg_view .tabImage,
	#mainSwImg_view .frame {
		display: none;
	}

/* slideContents 
-------------------- */
/* All Wrap */
#mainSwImg_view .slideView,
#mainSwImg_view .slideWrap {
/*height:174px;*/
height:229px;/* 20180422okuda */
width:100%;/* 20180422okuda */
padding-left: 0;/* 20180422okuda */
}
/* Slide Mask Wrap */
#mainSwImg_view .slideView {}
/* Slide Objects Wrap */
#mainSwImg_view ul.slideWrap {}
/* Slide Objects */
#mainSwImg_view .slideWrap li {
	position: absolute;
	top: 0;
	left: 0;
	list-style: none; /* 20180422okuda */
	width: 100%;/* 20180422okuda */
	height: 100%;/* 20180422okuda */
}
#mainSwImg_view .slideWrap li a{
	display: block;
}/* 20180422okuda */
#mainSwImg_view .slideWrap li img{
	width: 614px;
	height: 228px;
}/* 20180508okuda */

#mainSwImg_btn {
	padding-left: 2px;
	position: relative;
	/*margin-top: 5px; /* 20170203shimojima /20180422okuda */
	margin-top: 0; /* 20180422okuda */
	float: right; /* 20180422okuda */
	margin-bottom: 0;/* 20180422okuda */
}
#mainSwImg_img{
	margin: 0;
}/* 20180422okuda */
	#mainSwImg_btn li {
		background: #DDD;
		/*margin-left: -2px; 20180422okuda */
		padding: 2px;
		position: relative;
		width: 140px; /*20180508okuda*/
		z-index: 1;
		list-style: none; /* 20180422okuda */
		margin-bottom: -webkit-calc(8px / 3) ; ; /* 20180508okuda */
		margin-bottom: calc(8px / 3) ; /* 20180508okuda */
		box-sizing: border-box; /*20180508okuda*/
	}
	#mainSwImg_btn li:last-child{
		margin-bottom: 0;
	}/* 20180422okuda */
	#mainSwImg_btn li a{
		display: block; 
	}/* 20180422okuda */
		#mainSwImg_btn .mainImage {
			display: none;
		}
		#mainSwImg_btn li span.frame {
			height: 0; 
			position: absolute;
			width: 0; 
		}
	/*#mainSwImg_btn li {
		margin-right: 5px;
	}20180508okuda*/
	#mainSwImg_btn li img{
		width: 136px;
		height: 51px;
	} /* 20180508okuda*/
	#mainSwImg_btn li:nth-child(4) {
		margin-right: 0px;
	} /* 20170203shimojima*/
	
	#mainSwImg_btn li:hover,
	#mainSwImg_btn li.current {
		/* background: #007B06; shimojima20170203*/
		z-index: 10;
		opacity: 1;
	}
		/*#mainSwImg_btn li:hover span.frame,
		#mainSwImg_btn li.current span.frame {
			border-left: 6px solid transparent; 
			border-right: 6px solid transparent; 
			border-bottom: 6px solid #007B06;
			left: 50%;
			margin-left: -3px;
			top: -6px;
		}20180422okuda*/
		#mainSwImg_btn li:hover span.frame,
		#mainSwImg_btn li.current span.frame {
			border-top: 6px solid transparent;
			border-right: 6px solid #007B06;
			border-bottom: 6px solid transparent;
			left: -6px;
			margin-top: -3px;
			top: 50%;
		}/* 20180422okuda */
#mainSlideImg {
	/* border: 1px solid #40403F; 2017/03/27 shimojima*/
	height: 232px;
	position:relative;
	width: 284px;
}
	#mainSlideImg .title,
	#mainSlideImg .name {
		font-weight: bold;
		/* font-size: 12px; 2017/03/27 shimojima*/
		font-size: 10px;
	}

span.name {}
	#mainSlideImg .thumb {
		margin: 0;
	}
	#mainSlideImg .price {
		font-size:15px;
	}


/* slideContents 
-------------------- */
/* All Wrap */
#mainSlideImg .slideView,
#mainSlideImg .slideWrap {
height:210px;
}
/* Slide Mask Wrap */
#mainSlideImg .slideView {}
/* Slide Objects Wrap */
#mainSlideImg ul.slideWrap {margin:0;padding:3px 0 0;list-style:none;width:330px;left:-20px;}
#mainSlideImg ul.slideWrap.noSlide { width: auto; margin: 0 auto; position: relative; left: auto; }
/* Slide Objects */
#mainSlideImg .slideWrap li {
margin-right: 6px;
height:207px;
width:104px;
}
#mainSlideImg .slideWrap.noSlide li {
	width: 100%;
	float: none;
}
#mainSlideImg .slideWrap a {
border: 2px solid #EEE;
display: block;
height: 193px;
padding: 5px 4px;
text-decoration: none;
filter: alpha(opacity=50);
opacity: 0.5;
}
#mainSlideImg .slideWrap li.current a {
	/* border-color: #D2171C; 2017/03/27 shimojima*/
	filter: alpha(opacity=100);
	opacity: 1;
}
/* slideIndicator */
#mainSlideImg ul.slideIndicator {
	list-style:none;margin:0;
	/* padding:5px 0 3px; 2017/03/27 shimojima*/
	padding: 10px 0 5px;
	position:relative;
	text-align:center;
	-webkit-background-clip: padding-box;
	}
#mainSlideImg ul.slideIndicator li {
background:#C8D7BC;
cursor:pointer;
display:inline-block;
*display:inline;
margin:0 2px 0 3px;
width:10px;
height:10px;
overflow:hidden;
border-radius:100px;
position:relative;
}
#mainSlideImg ul.slideIndicator li span {}
#mainSlideImg ul.slideIndicator li.current {background-color:#487A26;}


#aboutStep {
}
	#aboutStep p {
		margin: 0 0 .75em;
	}
	#aboutStep-hispeed img {
		margin-right: 5px;
		vertical-align: middle;
	}
	#aboutStep-hispeed a {
		color: #E13445;
		font-size: 20px;
		vertical-align: middle;
		font-weight: bold;
	}

#aboutStep-muji img {
		margin-right: 5px;
		vertical-align: middle;
	}
	#aboutStep-muji a {
		color: #F39A00;
		font-size: 20px;
		vertical-align: middle;
		font-weight: bold;
	}

#shopInfo {
	background: #F4F4F4 url(../../lib_image/top/bg_shopinfo.gif) repeat 0 0;
	margin-bottom: 15px;
	padding: 7px 0 9px;
	position: relative;
}
#shopInfo2 {
	margin-bottom: 15px;
	padding: 7px 0 9px;
	position: relative;
}
#shopInfo-btn {
	margin: 5px 0 10px;
}
	#shopInfo-btn li {
		margin: 0 0px;
	}
#shopInfo-map {
	display: none;
	padding: 0 15px;
}
	#shopInfo-map .lBox {
		text-align: right;
		width: 260px;
	}
	#shopInfo-map .rBox {
		padding-top: 20px;
		width: 440px;
	}
	#shopInfo-map ul {
		text-align: left;
	}
	#shopInfo-map li {
		margin-bottom: 1em;
		width: 24%;
	}
	#shopInfo-map li a {
		background-position: 0 50%;
		background-repeat: no-repeat;
		padding-left: 15px;
	}
	#shopInfo-open,
	#shopInfo-close {
		padding-left: 15px;
	}
	#shopInfo-open {
		background: url(../../lib_image/top/ico_map_open.gif) no-repeat 0 50%;
		margin-right: 25px;
	}
	#shopInfo-close {
		background: url(../../lib_image/top/ico_map_close.gif) no-repeat 0 50%;
		bottom: 15px;
		position: absolute;
		right: 15px;
	}
.icoArea1 a {color:#2A6307;background-image:url(../../lib_image/top/ico_map_area1.gif);}/*hokkaido*/
.icoArea2 a {color:#F19337;background-image:url(../../lib_image/top/ico_map_area2.gif);}/*hokuriku*/
.icoArea3 a {color:#EA6263;background-image:url(../../lib_image/top/ico_map_area3.gif);}/*kanto*/
.icoArea4 a {color:#358FBE;background-image:url(../../lib_image/top/ico_map_area4.gif);}/*chubu*/
.icoArea5 a {color:#923161;background-image:url(../../lib_image/top/ico_map_area5.gif);}/*kinki*/
.icoArea6 a {color:#EB6437;background-image:url(../../lib_image/top/ico_map_area6.gif);}/*chugoku*/
.icoArea7 a {color:#7FBE25;background-image:url(../../lib_image/top/ico_map_area7.gif);}/*shikoku*/
.icoArea8 a {color:#339292;background-image:url(../../lib_image/top/ico_map_area8.gif);}/*kyusyu*/
.icoArea9 a {color:#946033;background-image:url(../../lib_image/top/ico_map_area9.gif);}/*okinawa*/

#newsBlock {
	margin-bottom: 10px;
}
	#newsBlock dl {
		border: 1px solid #EEE;
	}
	#newsBlock dt,
	#newsBlock dd {
		float: left;
		padding: .25em .5em;
	}
	#newsBlock dt {
		background: #464645;
		color: #FFF;
		width: 4em;
	}
#pickupBlock {
	margin-bottom: 15px;
}
	#pickupBlock ul {
		margin-top: 7px;
	}
#rankingBlock {
	margin-top: 25px;
	margin-bottom: 12px;
}
#rankTab {
	border-bottom: 1px solid #eeeeee;
	margin-top: 9px;
}
	#rankTab li,
	#rankTab li a {
		height: 29px;
		width: 95px;
	}
	#rankTab li {
		margin-right: 5px;
	}
		#rankTab li a {
			background-repeat: no-repeat;
			background-position: 0 0;
			overflow: hidden;
			text-indent: -9999px;
		}
		#rankTab.textTab li a {
			background-repeat: no-repeat;
			background-position: 0 0;
			overflow: hidden;
			text-align:center;
			text-indent:0;
			background-image:url(../../lib_image/top/tab_rabk_genre.gif);
			text-decoration:none;
			font-weight:bold;
			font-size:13px;
			padding:5px 0;
			box-sizing:border-box;
		}
		#rankTab li.ui-tabs-active a,
		#rankTab li.current a,
		#rankTab li a:hover {
			background-position: 0 100%;
			color:#FFF;
		}
	#rankTab_1 a { background-image:url(../../lib_image/top/tab_rabk_genre1.gif); }
	#rankTab_2 a { background-image:url(../../lib_image/top/tab_rabk_genre2.gif); }
	#rankTab_3 a { background-image:url(../../lib_image/top/tab_rabk_genre3.gif); }
	#rankTab_4 a { background-image:url(../../lib_image/top/tab_rabk_genre4.gif); }
	#rankTab_5 a { background-image:url(../../lib_image/top/tab_rabk_genre5.gif); }
	#rankTab_6 a { background-image:url(../../lib_image/top/tab_rabk_genre6.gif); }
	#rankTab_7 a { background-image:url(../../lib_image/top/tab_rabk_genre7.gif); }
	#rankTab_10 a { background-image:url(../../lib_image/top/tab_rabk_genre10.gif); }
#ranking-view {
	border: 1px solid #EEE;
	border-top: none;
	padding: 7px 0 9px;
}
.rankItem {
	/* padding: 35px 0 20px; */
	position: relative;
	width: 154px;
}
.rankItem+.rankItem {
	border-left: 1px solid #EEE;
}
	.rankItem .ico {
		display: block;
		height: 37px;
		left: 5px;
		overflow: hidden;
		position: absolute;
		text-indent: -9999px;
		top: 5px;
		width: 45px;
	}
	.rank1 .ico { background-image: url(../../lib_image/top/ico_rank1.png); }
	.rank2 .ico { background-image: url(../../lib_image/top/ico_rank2.png); }
	.rank3 .ico { background-image: url(../../lib_image/top/ico_rank3.png); }
	.rank4 .ico { background-image: url(../../lib_image/top/ico_rank4.png); }
	.rank5 .ico { background-image: url(../../lib_image/top/ico_rank5.png); }
.rankItem .name {
	/* text-decoration: underline; */
}

#recommendBlock {
	margin-bottom: 15px;
	overflow: hidden;
	width: 780px;
}
	#recommendBlock .itemWrap {
		border: 3px solid #DDD;
		float: left;
		margin-right: 12px;
	}
	#recommendBlock .itemWrap:hover {
		border-color: #090;
	}
	#recommendBlock a {
		text-decoration: none;
	}
	#recommendBlock .col-2 {
		margin-bottom: 12px;
		width: 792px;
	}
	#recommendBlock .col-2 .itemWrap {
		padding: 5px 10px;
		width: 358px;
	}
		#recommendBlock .col-2 .thumb {
			margin-bottom: 0;
			width: 170px;
		}
		#recommendBlock .col-2 .info {
			padding-top: .5em;
			width: 170px;
		}
		#recommendBlock .col-2 .priceInfo {
			margin-top: 0;
		}
	#recommendBlock .col-3 .itemWrap {
		width: 226px;
	}
		#recommendBlock .info {
			text-align: left;
		}
		#recommendBlock .name {
		}
			#recommendBlock .name strong {
				font-size: 16px;
			}
.priceInfo {
	display: block;
	margin-top: 1em;
}
.priceInfo > span {
	display: inline-block;
	vertical-align: middle;
}
html*.priceInfo > span { display: inline; }

	.priceInfo .maker em {
		font-size: 15px;
		font-style: normal;
	}
	.priceInfo .maker .fsS {
		font-size: 10px;
	}
	.priceInfo .arrow {
		font-size: 15px;
		padding: 0 .25em;
	}
	.priceInfo .price {
		text-align: right;
	}
		.priceInfo .price strong {
			font-size: 20px;
		}


#bannerBlock {
	margin-bottom: 15px;
}

/* shimojima 20160608 */
#specialBlock .block{
	margin-bottom:15px;
}
	#specialBlock .honda {
    border: 3px solid #004783;
    height: 88px;
    background-color: #004783;
 }
		#specialBlock .honda .honda_text {
			float: right;
			font-size: 15px;
			color: #FFFFFF;
			padding: 5px 10px;
			letter-spacing: 2px;
			line-height: 1.7;
			width: 500px;
		}
		#specialBlock .honda .honda_banner {
			float: left;
		}




/* purpose */
#purposeBlock {
	margin-bottom: 25px;
	position: relative;
}
	#purposeBlock .more {
		right: 10px;
		top: 24px;
	}
	#purposeBlock ul {
		border: 1px solid #EEE;
		border-top: none;
	}
	#purposeBlock li+li {
		border-left: 1px solid #EEE;
	}
	#purposeBlock li {
		text-align: center;
	}
	#purposeBlock .itemWrap {
		float: none;
		margin: 0 auto;
		text-align: left;
		text-decoration: none;
		width: 165px;
	}
	#purposeBlock .title {
		color: #E23C00;
		margin-bottom: .25em;
		text-decoration: underline;
	}
/* show case */
#showCase {
	margin-top: 25px;
	}
.showCase-header {
	position: relative;
}
	.showCase-title {
		font-size: 16px;
		float: left;
		border-bottom: none;
		width: 580px;
	}
.showCase-data {
	background: #E7ECD4;
	display: block;
	font-size: 12px;
	float: left;
	line-height: 1;
	padding: .25em 1em;
}
.showCase-data strong {
		color: #E13B00;
		font-size: 24px;
		vertical-align: sub;
	}
#showCase p.link-casestudy {
    text-align: right;
    padding-top: 10px;
    padding-right: 5px;
    font-size: 14px;
}
/* brand */
#brandBlock {
	margin-top: 45px;
	margin-bottom: 30px;
}
	#brandBlock .inner {
		border: 2px solid #EEE;
		border-top: none;
		padding: 1px 1px 0;
		width: 773px;
	}
	#brandBlock ul {
		background: #EFEFEF;
		margin: -1px 0 0 1px;
		overflow: hidden;
		width: 774px;
	}
	#brandBlock li {
		background: #FFF;
		margin: 1px 1px 0 0;
		text-align: center;
		width: 128px;
	}
/* contact banner */
#btmContact {
	margin-bottom: 15px;
}